
LABINVENT (InventIrap) - Evolution #1932
Actions # 4971 (Nouveau): ******* FEATURE - MATERIELS *******
MATERIEL - vue 'find' à paginer ?
02/19/2014 10:14 am - Etienne Pallier

Status: Nouveau Start date: 02/19/2014
Priority: Normal Due date:
Assignee: % Done: 0%
Category: MATERIEL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

La vue 'find' (recherche) peut contenir de très nombreux résultats selon le mot recherché.
Il faudrait peut-être la paginer ?

History
#1 - 05/07/2017 06:05 pm - Etienne Pallier
- Subject changed from vue 'find' à paginer ? to MATERIEL - vue 'find' à paginer ?
- Target version deleted (version 1.3)
- Parent task set to #4971

#2 - 07/24/2018 03:57 pm - Anonymous
- Category set to MATERIEL

#3 - 12/23/2018 05:05 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers
